{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 731,
  "item_type": "podcast_invisible_network",
  "item_type_label": "Podcast Invisible Network",
  "media_credit": null,
  "published_at": "2019-11-14T19:00:00",
  "published_at_display": "14 Nov 2019, 19:00 GMT",
  "source_name": "podcast_invisible_network",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "In recent years, NASA has renewed its focus on the Moon. Soon, we will look up at the Moon and rediscover a magic first experienced in 1969. It’s a magic that will flow through networks more sophisticated than ever before — an appreciation for the technological wonders that lay ahead, just above and all around us.",
  "title": "07. Hunter-Gatherer | NASA's The Invisible Network Podcast",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/invisible-network/07-hunter-gatherer-nasas-the-invisible-network-podcast/"
}